@charset "utf-8";

/* 
** 商品詳細ページの出荷予定／キャンペーン
*/
.delivery_message{
	text-align:left;
}
.delivery_message img{
	vertical-align:-20%;
}
.delivery_schedule,
.delivery_schedule2{
	color:#ff8f73;
	font-weight:bold;
	font-size:116%;
}
.delivery_schedule2{
	color:#fc3e0c;
	font-size:123.1%;
}
.delivery_remark{
	line-height:140%;
	margin-bottom:5px;
}
.deliveryfee_campaign{
	text-align:left;
	line-height:140%;
}
.deliveryfee_campaign .title,
.deliveryfee_campaign .title2{
	border:1px solid #ff9a84;
	padding:9px 0px 9px;
	margin-bottom:5px;
	color:#fc3e0c;
	font-size:138.5% !important;
	font-weight:bold;
	text-align:center;
}
.deliveryfee_campaign .title2{
	font-size:116% !important;
}
/****************************
Review
****************************/
.review_box table.hoshi {
	float:left;
	margin:0 20px 0 0;
	border-collapse:collapse;
}
.review_box table.hoshi td {
	padding: 0 5px;
	font-size:0.75em;
}
.review_box table.hoshi td.graph {
	padding: 0;
	border:1px solid #fff;
	background-color:#eeeecc;
	width:100px;
	height:16px;
}
